Mailinglist Archive: opensuse-bugs (13069 mails)

< Previous Next >
[Bug 447986] solver wants to install incompatible updates and downgrade kde from 4.1. 3 to 4.0.4
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 8 Jan 2009 07:52:25 -0700 (MST)
  • Message-id: <20090108145225.76644CC7D6@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=447986

User swamp@xxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=447986#c44


Swamp Script User <swamp@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status Whiteboard|online_update dmacvicar:todo
|online_update dmacvicar:todo
|maint:released:11.0:21174
|maint:released:11.0:21174 maint:running:21467




--- Comment #44 from Swamp Script User <swamp@xxxxxxxx> 2009-01-08 07:52:24
MST ---
The SWAMPID for this issue is 21467.
Please submit the patch and patchinfo file using this ID.
(https://swamp.suse.de/webswamp/wf/21467)


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >